<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Prepare</comment>
    <elapsed>00:01:44</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Lesson 1</comment>
    <elapsed>00:03:07</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:03:52</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:03:59</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:04:48</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:04:58</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Lesson 2</comment>
    <elapsed>00:05:53</elapsed>
    <rpe>7.3</rpe>
  </segment>
  <segment>
    <comment>Lesson 3</comment>
    <elapsed>00:08:46</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:09:28</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:09:34</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:10:14</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:10:21</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:10:37</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:10:43</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:10:47</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:10:52</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:12:10</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:12:17</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Lesson 4</comment>
    <elapsed>00:14:13</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:15:56</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:16:03</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:16:41</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:16:47</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:18:21</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:18:26</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:19:20</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:19:24</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:21:49</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:21:53</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:22:17</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:22:27</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Lesson 5</comment>
    <elapsed>00:23:24</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:23:50</elapsed>
    <rpe>7.8</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:23:55</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:24:24</elapsed>
    <rpe>7.8</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:24:51</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:25:56</elapsed>
    <rpe>7.8</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:26:01</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:28:40</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:28:45</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:29:15</elapsed>
    <rpe>7.8</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:29:21</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Drop the Bomb</comment>
    <elapsed>00:29:56</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:30:44</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:30:54</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:31:49</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:31:55</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:32:11</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:32:16</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Corner</comment>
    <elapsed>00:32:33</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:32:38</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Cool-Down</comment>
    <elapsed>00:32:57</elapsed>
    <rpe>3.0</rpe>
  </segment>
    <segment>
    <comment>Cool-Down</comment>
    <elapsed>00:36:07</elapsed>
    <rpe>3.0</rpe>
  </segment>
</training>